DVIPS_CMD = dvips -o

multirccl.ps: multirccl.dvi
	$(DVIPS_CMD) multirccl.ps multirccl.dvi

multirccl.dvi: multirccl.latex
	latex multirccl.latex
	latex multirccl.latex

clean::
	rm -f *.BAK *.= *.aux *.toc *.log *.dvi
